# translation of fr.po to French
# Translation file for tasksel to French.
# Copyright (C) 2001, 2004, 2005 Free Software Foundation, Inc.
# Nicolas Sabouret <nico@limsi.fr>, 2001.
# Christian Perrier <bubulle@debian.org>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: fr\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-01-18 23:04+0900\n"
"PO-Revision-Date: 2005-11-19 11:02+0100\n"
"Last-Translator: Christian Perrier <bubulle@debian.org>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"
"Plural-Forms: Plural-Forms: nplurals=2; plural=n>1;\n"

#: ../tasksel.pl:358
msgid ""
"Usage:\n"
"tasksel install <task>\n"
"tasksel remove <task>\n"
"tasksel [options]\n"
"\t-t, --test          test mode; don't really do anything\n"
"\t    --new-install   automatically install some tasks\n"
"\t    --list-tasks    list tasks that would be displayed and exit\n"
"\t    --task-packages list available packages in a task\n"
"\t    --task-desc     returns the description of a task\n"
msgstr ""
"Usage:\n"
"tasksel install <tāche>\n"
"tasksel remove  <tāche>\n"
"tasksel [options]; oł [options] est une combinaison de :\n"
"\t-t, --test          mode d'essai; aucune action n'aura lieu\n"
"\t    --new-install   installe automatiquement certaines tāches\n"
"\t    --list-tasks    affiche les tāches ą afficher et termine\n"
"\t    --task-packages affiche les paquets disponibles pour une tāche\n"
"\t    --task-desc     affiche la description d'une tāche\n"

#: ../tasksel.pl:557 ../tasksel.pl:575 ../tasksel.pl:586
msgid "aptitude failed"
msgstr "erreur du programme aptitude"
